Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Archived » IAM (Eclipse Integration for Apache Maven) » Is there any build for Galileo
Is there any build for Galileo [message #569816] Wed, 24 June 2009 12:01
Michał Kudła is currently offline Michał Kudła
Messages: 2
Registered: July 2009
Junior Member
Is there any build for Galileo?
Current (200505051158) don't work

log:
Cannot complete the install because one or more required items could not
be found.
Software being installed: Eclipse IAM Dependency Viewer
0.9.0.200905051159 (org.eclipse.iam.feature.dependencyviewer.feature.group
0.9.0.200905051159)
Missing requirement: Eclipse IAM Dependency Viewer 0.9.0.200905051159
(org.eclipse.iam.feature.dependencyviewer.feature.group
0.9.0.200905051159) requires 'com.ibm.icu [3.6.0,4.0.0)' but it could not
be found
Previous Topic:PluginDescriptor not found
Next Topic:Preliminary EAR support
Goto Forum:
  


Current Time: Tue Sep 23 00:31:42 GMT 2014

Powered by FUDForum. Page generated in 0.01544 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software